 .u-section-1 {
  min-height: 1164px;
}

.u-section-1 .u-text-1 {
  margin: 27px auto 0 calc(((100% - 1140px) / 2) + 390px);
}

.u-section-1 .u-gallery-1 {
  height: 1124px;
  margin-top: -80px;
  margin-bottom: 40px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -32px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 11px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 322px);
  }

  .u-section-1 .u-gallery-1 {
    height: 778px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 247px);
  }

  .u-section-1 .u-gallery-1 {
    height: 673px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 185px);
  }

  .u-section-1 .u-gallery-1 {
    height: 549px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 393px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 116px);
  }

  .u-section-1 .u-gallery-1 {
    height: 363px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 131px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 18px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.1;
  font-size: 1.875rem;
  width: 788px;
  margin: 0 auto 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 583px;
    margin-top: 39px;
  }

  .u-section-2 .u-text-2 {
    width: 593px;
    margin-top: 7px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 15px 64px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    margin: 22px 13px 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1334px;
}

.u-section-3 .u-gallery-1 {
  height: 1284px;
  margin-top: 0;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1058px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2104px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -9px;
    height: 2063px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5180px;
  }

  .u-section-3 .u-gallery-1 {
    height: 5653px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3147px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 10px;
    height: 3610px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 46px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-bottom: -2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 469px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 22px 0 0;
}

.u-section-5 .u-image-1 {
  height: 360px;
  margin-top: 10px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-2 {
  padding: 26px 9px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 28px 0 47px;
}

.u-section-5 .u-image-2 {
  height: 359px;
  width: 533px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 11px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 387px;
    background-position: 50% 82.03%;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 289px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 387px;
    background-position: 0% 50%;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 411px;
    height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 5px;
  }

  .u-section-5 .u-image-1 {
    height: 211px;
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 27px 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-5 .u-image-2 {
    width: 338px;
    height: 215px;
    margin-top: 19px;
    margin-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-5 .u-image-1 {
    height: 366px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 66px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 225px;
    margin-top: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -33px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 217px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-2,
.u-section-5 .u-image-2:before,
.u-section-5 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 278px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-6 .u-image-1 {
  width: 67px;
  height: 97px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: -1px auto 0 349px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  margin-top: 1px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: -31px 345px 45px auto;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  margin-top: 1px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 209px;
    margin-top: 60px;
    margin-left: 287px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -82px;
    margin-right: 284px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -5px;
    margin-right: 152px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin: -21px auto 28px 124px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 56px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -82px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: -62px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 94px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  width: 290px;
  margin: 63px auto 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 24px 25px 8px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 147px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 12px 0 -2px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 137px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 137px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 137px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: -8px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 140px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 24px;
    margin-bottom: -24px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 49px;
    margin-bottom: -49px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 116px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 159px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: 35px auto 0;
}

.u-section-9 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 116px;
  min-width: 42px;
  margin: 13px auto 32px;
}

.u-section-9 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-9 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -9px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 15px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 0;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 5px;
    margin-bottom: 44px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 187px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 187px;
}

.u-section-10 .u-container-layout-1 {
  padding: 12px 0 0;
}

.u-section-10 .u-text-1 {
  font-size: 0.875rem;
  width: 381px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }
}